## golang-github-tillitis-tkeyutil 0.0.8

=== debian/changelog ===
golang-github-tillitis-tkeyutil (0.0.8-2) unstable; urgency=medium

  * salsa-ci.yml: Drop custom apt repo for B-D's.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Nov 2024 09:46:29 +0100

golang-github-tillitis-tkeyutil (0.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #1087025)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Nov 2024 10:54:47 +0100
