## golang-github-tillitis-tkeyutil 0.0.9

=== Makefile ===
all:
	go build

.PHONY: spdx
spdx:
	./tools/spdx-ensure

.PHONY: lint
lint:
	golangci-lint run
