=== debian/changelog ===
golang-github-tillitis-tkeyutil (0.0.9-3) unstable; urgency=medium

  * Fix watch file regexp

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 21:10:27 +0100

golang-github-tillitis-tkeyutil (0.0.9-2) unstable; urgency=medium

  * Drop unused B-D golang-github-ccoveille-go-safecast-dev
  * Use watch v5
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2
  * Modernize Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Dec 2025 10:46:04 +0100

golang-github-tillitis-tkeyutil (0.0.9-1) unstable; urgency=medium

  * New upstream version 0.0.9
  * Bump d/* copyright years.
  * d/salsa-ci.yml: Tighten lintian/autopkgtest checks.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Jan 2025 10:13:33 +0100
