=== debian/control ===
Source: golang-github-tillitis-tkeyutil
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-gen2brain-beeep-dev,
 golang-golang-x-term-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeyutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeyutil.git
Homepage: https://github.com/tillitis/tkeyutil
XS-Go-Import-Path: github.com/tillitis/tkeyutil

Package: golang-github-tillitis-tkeyutil-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-gen2brain-beeep-dev,
 golang-golang-x-term-dev,
 ${misc:Depends},
Description: Tillitis TKey utility functions (Go library)
 Tillitis TKey Utility package
 .
 A Go package with utility functions for a client application
 communicating with a Tillitis (https://tillitis.se/) TKey.
 .
 This package contains the Go development library.
